@import 'https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i&subset=cyrillic-ext';

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 400 14px/18px 'Roboto', Tahoma, Arial, sans-serif;
	height: 100%;
	color: #000;
}
p {text-align:justify;}
a {color:#334060;}
b,strong {font-weight:500;}
h1 {font-size:24px; line-height:1em; border-bottom: 1px solid #dadada; margin-bottom:20px; padding-bottom:10px;}
h2 {font-size:18px; color:#334060; margin-bottom:15px; font-weight:400;}
h3 {font-size:16px; color:#334060; margin-bottom:15px; font-weight:400;}
a:focus, textarea:focus, input:focus,select:focus{ outline: none; }
textarea, input:not([type="image"]), select { 
	background-color: #ffffff;
	border: 1px solid #dadada;
	font: 14px Tahoma, Arial, sans-serif;
	padding:1px 3px;
}


.wrapper {
	min-width: 1000px;
	max-width: 1400px;	max-width: 1386px;
	margin: 30px auto;
	min-height: 100%;
	min-height: calc(100% - 175px); /* header width 100% */
	height: auto !important;
	height: 100%;	
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 175px;
	_background: #FFE680;
	width:100%;
}
.header .container {
	min-width: 1000px;
	max-width: 1400px;	max-width: 1386px;
	margin: 0 auto;
	position:relative;
}

.slider {
	min-width: 1000px;
	max-width: 1400px;	max-width: 1386px;
	margin: 0 auto;
	height:250px;
	_background:url(/img/itp1/slider.jpg) left center no-repeat;
	overflow:hidden;
}
nav {
	max-width: 1400px;	max-width: 1386px;
}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 130px; /* footer_height */
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.middle .container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 20px 0 360px; /* .left-sidebar width + 20px */
}

.middle.fpage .container {
	float:none;
}
.middle.fpage .content {
	padding: 0 20px;
}



/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 310px;
	margin-left: -100%;
	padding-left: 20px;
	position: relative;
	_background: #B5E3FF;
}
.middle.fpage .left-sidebar {
	display:none;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -130px auto 0;	/* seek: footer_height */
	height: 160px;
	position: relative;
	width:100%;
	background:url(/img/itp1/footer.png) center center no-repeat;
	-webkit-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px -1px 8px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px -1px 8px 0px rgba(0, 0, 0, 0.4);	
		_background: #BFF08E;
}

.footer .container{
	min-width: 1000px;
	max-width: 1400px;	max-width: 1386px;
	margin: 0 auto;
	padding: 10px 0 0;
	position:relative;
}